LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
CopyImporter.idl File Reference
`import "com/sun/star/configuration/backend/Importer.idl";`
`import "com/sun/star/lang/XInitialization.idl";`

Go to the source code of this file.

## Classes
service | CopyImporter
| imports data into a configuration layer by copying over existing data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.
module | com::sun::star::configuration::backend
| interfaces for configuration backends.